#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-85aPAq7RPWmKigOLx8bBdW
key:                  authenticate-oauth-1.6.0.1-85aPAq7RPWmKigOLx8bBdW
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  55ddb079d8272e49928d7bd2335f5b0f
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.5/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/authenticate-oauth-1.6.0.1
hs-libraries:         HSauthenticate-oauth-1.6.0.1-85aPAq7RPWmKigOLx8bBdW
depends:
    RSA-2.4.1-56zoVzWemLJCzIQiTwO5La SHA-1.6.4.4-AdaX3b9QKHpD4bkKnWphTy
    base-4.14.2.0 base64-bytestring-1.2.0.1-9folcSD81CwJ7ibR6pZE7R
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-C4615npSS44A7vD3qEP3yR
    data-default-0.7.1.1-5u8NwVJ9HGT30K0bkKsBOX
    http-client-0.7.8-C6JWYZrbeBCPAdb6EpQD6
    http-types-0.12.3-JSCBEGU6f6MIPS3hXwEPIB
    random-1.2.0-GZbCBA9NAlUBaVRSIi1HYu time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-8xD7tdhdla21VYsnm1hEvk

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

